# revision 24863
# category Package
# catalog-ctan /macros/latex/contrib/authoraftertitle
# catalog-date 2011-12-17 14:41:04 +0100
# catalog-license pd
# catalog-version 0.9
Name:		texlive-authoraftertitle
Version:	0.9
Release:	5
Summary:	Make author, etc., available after \maketitle
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/authoraftertitle
License:	PD
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/authoraftertitle.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/authoraftertitle.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
This jiffy package makes the author, title and date of the
package available to the user (as \MyAuthor, etc) after the
\maketitle command has been executed.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/authoraftertitle/authoraftertitle.sty
%doc %{_texmfdistdir}/doc/latex/authoraftertitle/authoraftertitle.pdf
%doc %{_texmfdistdir}/doc/latex/authoraftertitle/authoraftertitle.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 0.9-5
+ Revision: 7516ac8
- Drop obsolete post scripts - replaced with triggers


